
/*******************************************************************/
/* release 00         																						 */
/*******************************************************************/

div#release00
{
}
#release00 div
{
	margin: 5px;
}
#release00 div.sub
{
	margin: 5px 5px 15px 20px;
}

#release00 H1
{
	font-family: Tahoma,Sans-Serif;   
	text-decoration: none;
	font-weight: Bold;
	font-size: 13px;
	color: #000000; 
	margin: 0px;
	padding: 0px;
}

#release00 ul
{
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}
	
#release00 li 
{
	margin: 0 0 10px 5px;
	font-family: Tahoma,Sans-Serif;   
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	color: #000000; 
}
#release00 font.body
{
	font-weight: normal;
}


#release00 li a
{
	font-family: Tahoma,Sans-Serif;   
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	color: #0059d1; 
}

#release00 li a:hover
{
	text-decoration: underline;
}

